Adobe Dimension < 3.4.4 多個弱點 (APSB21-116)

high Nessus Plugin ID 161867

Synopsis

遠端主機安裝的應用程式受到多個弱點影響。

描述

遠端主機上安裝的 Adobe Dimension 版本低於 3.4.4。因此會受到包括以下在內的多個弱點影響:

- Adobe Dimension 3.4.3 (及更舊版本) 受到一個記憶體損毀弱點影響,這是應用程式以不安全的方式處理惡意 GIF 檔案所致,攻擊者有可能利用此弱點在當前使用者的內容中執行任意程式碼。需有使用者互動才能惡意利用此弱點。(CVE-2021-44179)

- Adobe Dimension 3.4.3 (及更舊版本) 受到一個超出邊界寫入弱點影響,攻擊者可利用此弱點在目前使用者內容中執行任意程式碼。需要使用者互動才能利用此問題,因為受害者必須得開啟惡意 GIF 檔案。(CVE-2021-44180)

- Adobe Dimension 3.4.3 (及更舊版本) 受到一個超出邊界寫入弱點影響,攻擊者可利用此弱點在目前使用者內容中執行任意程式碼。需要使用者互動才能利用此問題,因為受害者必須得開啟惡意 GIF 檔案。(CVE-2021-44181)

請注意,Nessus 並未嘗試利用這些問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

升級至 Adobe Dimension 3.4.4 版或更新版本。

另請參閱

https://helpx.adobe.com/security/products/dimension/apsb21-116.html

Plugin 詳細資訊

嚴重性: High

ID: 161867

檔案名稱: adobe_dimension_apsb21-116.nasl

版本: 1.2

類型: local

代理程式: windows, macosx, unix

系列: Misc.

已發布: 2022/6/6

已更新: 2022/6/7

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: High

基本分數: 9.3

時間分數: 6.9

媒介: AV:N/AC:M/Au:N/C:C/I:C/A:C

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2021-44181

CVSS v3

風險因素: High

基本分數: 7.8

時間分數: 6.8

媒介: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:adobe:dimension

必要的 KB 項目: installed_sw/Adobe Dimension

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2021/12/14

弱點發布日期: 2021/12/14

參考資訊

CVE: CVE-2021-43763, CVE-2021-44179, CVE-2021-44180, CVE-2021-44181, CVE-2021-44182, CVE-2021-44183

IAVA: 2021-A-0595